Subject: AIW Fault Tolerant/Multi-processor BOF

From: [email-masked]
Date: 27 Jan 94 09:48:00 -0800

------------   TEXT ATTACHMENT   --------
SENT 01-27-94 FROM BANKS_DON @SNAX

Greetings:

Hi out there in AIW land. At the last AIW, there was interest
expressed by many in discussing problems, concerns and
solutions to implementing APPN on a fault tolerant/multiprocessor
platform. Macia Peters sent out a mail message about interest in
the subject to which several people responded positively. I was
asked to try to organize a BOF on this topic at the next AIW. I
sent out requests to those that said they were interested, but to
date have only had one reply, so I'm trying again at this late
date to stir up some interest in participating by broadcasting
this message to the entire AIW mailing list. Appologies to those
not interested.

The goal of this BOF is to try to identify common problems,
architectural or other, in implementing APPN on these platforms
and to try to come up with identify common solutions or
approaches to these problems.

To this end, I'd  like to get 2-3 volunteers to give a 10-15
minute talk on your system architecture and the problems
and opportunities you see in the area of your fault tolerant and/or
multiprocessor product(s). Ideally I'd like to get volunteers who
represent different parts of the spectrum with regard to this subject;
e.g. mainframe multiprocessor, router/brouter, portable code base,
fault tolerant implementations. Since Tandem is a fault tolerant,
multiprocessor implementation, I've volunteered to do my part with a
talk, but we need some other points of view to level-set on the kinds
of issues we're dealing with in FT and MP environments and how we might
cooperate in defining solutions to some of these problems.

This may be a one-shot deal or it may be worthwhile continuing this
discussion in future AIW meetings depending on the level of participation
and interest we get. So, if you feel that you can contribute a talk in
this area at the next AIW, please send me a short note describing what
you'd like to talk about ASAP.

Thanks,
Don Banks,
Tandem Computers ([email-masked])